--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1784521922.47406'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1784455681.6693'
    into_interval: Z
    time: '1784456221.59957'
  minmax: 
    max: '1784521750.54316'
    min: '1784477865.80669'
    mtime: '1784518262'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1784521750.54316'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1784521750.53902'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1784521750.40668'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1784521746.05526'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1784521744.12666'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1784521321.8841'
    path: ''
    type: new
  - 
    epoch: '1784520481.30827'
    path: 02STAMP
    type: new
  - 
    epoch: '1784477867.17857'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1784477865.80669'
    path: 06perms.txt
    type: new
